Subject: bug#43387: closed (Re: bug#43387: sxiv package missing sxiv.desktop file)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 14 Sep 2020 07:33:02 +0000

Your bug report

#43387: sxiv package missing sxiv.desktop file

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43387: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43387
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43387: sxiv package missing sxiv.desktop file
From: Efraim Flashner <[email-masked]>
To: bdju <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Sep 2020 10:31:49 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Sep 13, 2020 at 02:27:03PM -0500, bdju via Bug reports for GNU Guix wrote:
> I need the sxiv.desktop file so that I can set it as the default program
> in xdg to open jpg and png files.
> guix (GNU Guix) 58a2c8084c66d9949933950fbf316eb95a46b1a4
> sxiv 26

Fixed with d67a3beb522f62720bbcaa1edbdab35514b9509e

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: sxiv package missing sxiv.desktop file
From: "bdju" <[email-masked]>
To: <[email-masked]>
Date: Sun, 13 Sep 2020 14:27:03 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I need the sxiv.desktop file so that I can set it as the default program
in xdg to open jpg and png files.
guix (GNU Guix) 58a2c8084c66d9949933950fbf316eb95a46b1a4
sxiv 26